spring:
  application:
    name: sac-service-zuul

  cloud:
    config:
      uri: http://sac-service-config:8888
      fail-fast: true
      retry:
        initial-interval: 10000
        max-attempts: 20
        max-interval: 15000

  profiles:
    active: kubernetes
